Subject: Ticket Assigned - DE
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Apr 2021 02:11:37 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  DE afnan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  afnan Bot:  Hi Afnan ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502845844            06:04 AM, 24th Apr                   Mohammed                    Hi afnan, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            06:04 AM, 24th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           06:05 AM, 24th Apr                     afnan                    Good morning Mohammed!           06:05 AM, 24th Apr                     afnan                    I have a question about an order, when i was about to pay my bank was very slow so I didn’t receive the verification pin so I accidentally ordered 3 times and i only verified one of them           06:06 AM, 24th Apr                     afnan                    Does that mean that the other two will be canceled?           06:06 AM, 24th Apr                     afnan                             06:07 AM, 24th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:08 AM, 24th Apr                     afnan                    The first one was confirmed and the other two said processing, does that mean that the orders will be accepted?           06:08 AM, 24th Apr                     afnan                    Take your time           06:08 AM, 24th Apr                   Mohammed                   THIS ORDER CONFIRMED 6300402087           06:09 AM, 24th Apr                   Mohammed                   REMAINING GOT CANCEL           06:09 AM, 24th Apr                   Mohammed                   Is there anything else may I assist you?           06:09 AM, 24th Apr                     afnan                    Thank god           06:09 AM, 24th Apr                     afnan                    Thank you so much Mohammed!           06:09 AM, 24th Apr                     afnan                    No thank you that’s it           06:10 AM, 24th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:11 AM, 24th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2445638